@echo off

echo.
echo           a8888b.
echo          d888888b.
echo          8P.YP.Y88
echo          8'o''o'88
echo          8'    .88
echo          8`._.' Y8.
echo         d/      `8b.
echo        dP   .    Y8b.
echo       d8:'  .  `::88b 
echo      d8'         'Y88b
echo     :8P    '      :888
echo      8a.   :     _a88P
echo    ._/.Yaa_:   .: 88P:
echo    \    YP'    `: 8P  `.  partially
echo    /     \.___.d:    .'   powered by penguin.
echo    `--..__)8888P`._.'
echo .
echo mapping drives ... pls stand by!

if %OS%.==Windows_NT. goto winNT

:win95
echo.
goto end

:winNT
echo.
echo your username is: %username%
echo you are logging on the domain from host: %computername%
echo.
:end

echo Checking if logged on before on domain %USERDOMAIN%
cmd /C %LOGONSERVER%\netlogon\1stlogon\1stlogon.bat
echo.

